libQGLViewer Version 2.6.1

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Enumerations Enumerator Friends Macros
Macros
config.h File Reference

## Macros
#define | QGLVIEWER_VERSION 0x020601
#define | QT_CLEAN_NAMESPACE
#define | QGLVIEWER_EXPORT

## Macro Definition Documentation

#define QGLVIEWER_EXPORT

#define QGLVIEWER_VERSION 0x020601

#define QT_CLEAN_NAMESPACE